/* *****************************************************************************
 * This file is part of ThreadVis.
 * http://threadvis.mozdev.org/
 *
 * ThreadVis started as part of Alexander C. Hubmann-Haidvogel's Master's Thesis
 * titled "ThreadVis for Thunderbird: A Thread Visualisation Extension for the
 * Mozilla Thunderbird Email Client" at Graz University of Technology, Austria.
 * An electronic version of the thesis is available online at
 * http://www.iicm.tugraz.at/ahubmann.pdf
 *
 * Copyright (C) 2005, 2006, 2007 Alexander C. Hubmann
 * Copyright (C) 2007, 2008, 2009 Alexander C. Hubmann-Haidvogel
 *
 * ThreadVis is free software: you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License as published by the Free
 * Software Foundation, either version 3 of the License, or (at your option) any
 * later version.
 *
 * ThreadVis is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with ThreadVis. If not, see <http://www.gnu.org/licenses/>.
 *
 * Version: $Id: ThreadVisDefault.js 594 2009-01-09 10:25:45Z sascha $
 * *****************************************************************************
 * Default preferences
 ******************************************************************************/



pref("extensions.threadvis.disabledaccounts", "");
pref("extensions.threadvis.disabledfolders", "");
pref("extensions.threadvis.enabled", true);
pref("extensions.threadvis.logging.debug", false);
pref("extensions.threadvis.logging.debug.component", "");
pref("extensions.threadvis.logging.enabled", false);
pref("extensions.threadvis.logging.console", false);
pref("extensions.threadvis.logging.email", "0");
pref("extensions.threadvis.about", 0);
pref("extensions.threadvis.timeline.enabled", true);
pref("extensions.threadvis.timescaling.enabled", true);
pref("extensions.threadvis.visualisation.arcminheight", 12);
pref("extensions.threadvis.visualisation.arcradius", 32);
pref("extensions.threadvis.visualisation.arcdifference", 6);
pref("extensions.threadvis.visualisation.arcwidth", 2);
pref("extensions.threadvis.visualisation.colour", "author");
pref("extensions.threadvis.visualisation.colours.background", "");
pref("extensions.threadvis.visualisation.colours.border", "");
pref("extensions.threadvis.visualisation.colours.received", "#7FFF00,#00FFFF,#7F00FF,#997200,#009926,#002699,#990072,#990000,#4C9900,#009999,#4C0099,#FFBF00,#00FF3F,#003FFF,#FF00BF");
pref("extensions.threadvis.visualisation.colours.sent", "#ff0000");
pref("extensions.threadvis.visualisation.dotsize", 12);
pref("extensions.threadvis.visualisation.hideondisable", true);
pref("extensions.threadvis.visualisation.highlight", true);
pref("extensions.threadvis.visualisation.minimalwidth", 0);
pref("extensions.threadvis.visualisation.spacing", 24);
pref("extensions.threadvis.visualisation.opacity", 30);
pref("extensions.threadvis.visualisation.svg", false);
pref("extensions.threadvis.visualisation.messagecircles", true);
pref("extensions.threadvis.visualisation.zoom", "full");
pref("extensions.threadvis.svg.height", 1000);
pref("extensions.threadvis.svg.width", 1000);
pref("extensions.threadvis.cache.updatefolders", false);
pref("extensions.threadvis.cache.skipinvalidfolders", false);